.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB3{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB3 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB3 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB3_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
text-align: left;
vertical-align:middle;
}
.ClassTB3_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB3_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB3_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_3_1{
font-family:Hiragino Kaku Gothic W5 JIS2004;
 color:#ff0000;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box167{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box76{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_7  img{
text-align:left;
}
#imgid16_7_1{
margin:0 auto;
text-align:center;
width: 250px;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
#imgid7_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_6 img{
margin-left: 0px;

}
